@charset "UTF-8";

@font-face {
    font-family: 'Pilat Wide';
    src: url('../font/PilatWide-Regular.eot');
    src: local('../font/Pilat Wide Regular'), local('../font/PilatWide-Regular'), url('../font/PilatWide-Regular.eot?#iefix') format('embedded-opentype'), url('../font/PilatWide-Regular.woff2') format('woff2'), url('../font/PilatWide-Regular.woff') format('woff'), url('../font/PilatWide-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@media screen and (max-width: 767px) {
    body {
        padding-top: 60px;
    }
}

/* header */

.header {
    flex-wrap: wrap;
    box-shadow: 5px 2px 10px rgba(167, 179, 183);
}
.header__pagenavi {
    width: 100%;
    background: #eff0f1;
    padding: 7px 0;
    border-top: 1px solid #ccc;
    box-shadow: inset 0px 1px 3px rgba(167, 179, 183, 0.4);
}
.header__pagenavi ul {
    display: flex;
    justify-content: center;
}
.header__pagenavi ul li {
    border-left: 1px solid #cbd0d2;
}
.header__pagenavi ul li:first-child {
    border-left: none;
}
.header__pagenavi ul li a {
    margin: 0 3px;
    padding: 0 22px;
    font-size: 16px;
    color: #46626d;
    line-height: 1;
    display: block;
    box-sizing: border-box;
    font-weight: 700;
    text-align: center;
    position: relative;
}
.header__pagenavi ul li a span {
    position: relative;
    z-index: 33;
}
.header__pagenavi ul li a:hover:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #c5cccf;
    z-index: 3;
    padding: 3px 0;
    margin: auto;
    bottom: 0;
    right: 0;
}

@media (min-width: 768px) {
    .header {
        height: 91px;
    }
}

/* contact-tel */

.header .header__btn.is-text {
    max-width: 340px;
}
.header .contact-tel {
    font-family: 'Pilat Wide';
    margin-left: 8px;
}
.header .contact-tel a {
    background: none;
    color: #47636f;
    padding: 0 20p;
}
.header .contact-tel .tel {
    font-size: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1;
    white-space: nowrap;
}
.header .contact-tel .tel .icon {
    font-size: 36px;
    transform: translateY(0.1em);
    margin-right: 10px;
    padding: 0;
}
.header .contact-tel .tel .icon::before {
    display: none;
}
.header .contact-tel .tel .icon svg {
    width: 1em;
    max-height: 1em;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}
.header .contact-tel .tel .number {
    display: block;
    font-size: 26px;
    letter-spacing: 0.8px;
    padding: 0;
}
.header .contact-tel .tel .number::before {
    display: none;
}
.header .contact-tel .tel .opening {
    display: block;
    font-size: 11px;
    letter-spacing: 0;
    margin-top: 5px;
    letter-spacing: 0.2px;
    padding: 0;
}
.header .contact-tel .tel .opening span {
    padding: 0;
}
.header .contact-tel .tel .opening span::before {
    display: none;
}
.header__btn a {
    background: #dd9025;
}

@media (min-width: 768px) {
    .header__right {
        flex-flow: row;
        width: 73%;
        margin-left: auto;
        justify-content: end;
    }
}

@media (max-width: 768px) {
    .header__logo {
        max-width: 31vw;
        padding: 0 0 0 3vw;
        box-sizing: border-box;
    }
    .header__right {
        display: flex;
        flex-flow: row wrap;
        width: 60%;
        margin-left: auto;
        /* right: 48px; */
        position: relative;
        justify-content: end;
    }
}

@media (min-width: 768px) {
    .header__btn {
        max-width: 340px;
    }
    .header__btn.reserve span::before {
        top: 3px;

        width: 35px;
        height: 40px;
    }
    .header__btn.reserve span {
        padding-left: 50px;
    }
    .header__btn a {
        font-size: 22px;

        padding: 0 25px;
    }
}

@media (max-width: 767px) {
    .header__btn.reserve a {
    }
    .header__btn a {
        padding: 0 17px;
        height: auto;
        padding: 18px 15px;
    }
    .header__btn span {
        padding-left: 17px;
        line-height: 1.1;
    }
    .header__btn span::before {
        width: 11px;
        height: 15px;
    }
    .header__btn.reserve span::before {
        width: 15px;
        height: 15px;
        left: -4px;
    }
    .header__btn.is-line span::before {
        background: url(../images/icon_line.png);
        width: 20px;
        height: 19px;
        background-position: left top;
        background-size: cover;
        background-repeat: no-repeat;
        left: -9px;
    }
    .header__btn.tel a {
        background: #128396;
    }
    .header__btn.is-line a {
        padding: 18px 8px 18px 17px;
        background: #516a77;
    }
}

/* fix-action */

.fix-action {
    /*     display: none; */
    visibility: hidden;
    position: fixed;
    bottom: 0;
    padding: 10px 0;
    background: #eff0f1;
    width: 100%;
    transition: 0.3s all;
    opacity: 0;
}
.fix-action.scroll {
    opacity: 1;
    visibility: visible;

    /*     display: block; */
}
.fix-action .btn01 {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
}
.fix-action .btn01 a {
    background-color: #a7b3b7;
    color: #fff;
    border-radius: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 7px 20px;
    font-size: 15px;
    font-weight: bold;
}
.fix-action .btn01 a {
    background: #de9125;
    color: #fff;
    border-radius: 5px;
    letter-spacing: 7px;
}
.fix-action .btn01 a .icon {
    width: 25px;
    margin-right: 20px;
    line-height: 1;
}

/* fv */

.fv__inner {
    background: none;
}

@media (min-width: 768px) {
    .fv {
        /*         background-position: center top; */
        background-position: right top;
    }
    .fv__ttl01 {
        width: 850px;
        margin: 0 0 0;
        left: -20px;
        position: relative;
    }
    .fv__inner {
        max-width: 1020px;
        padding: 65px 0 30px;
    }
}

@media (min-width: 768px) {
    .problem {
        padding-top: 160px;
    }
    .problem .inner {
        padding-top: 0;
    }
}

@media (max-width: 767px) {
    .fv {
        padding-top: 5vw;
        background: none;
        padding-bottom: 0;
    }
    .fv__ttl01 {
        /* padding: 0; */
        margin: 0;
        width: 100%;
    }
}

/* .icon

.icon svg {
    width: 1em;
    max-height: 1em;
    -webkit-transition: .3s all;
    transition: .3s all;
}

/* hero-action */

.hero-action {
    /*     box-shadow: 0 0 10px rgba(187, 202, 210, .4); */
    padding: 20px 0;
    background: #eff0f1;
}
.hero-action .wrapper {
    max-width: 1150px;
    margin: 0 auto;
    padding: 0 40px;
}
.hero-action .label {
    font-size: 20px;
    color: #627685;
    margin: 15px 0 15px;
    width: 41%;
    font-weight: 600;
}
.hero-action .label span {
    font-size: 24px;
}
.hero-action .primary {
    display: flex;
    align-items: center;
}
.hero-action .primary .action {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 6px;
    width: 1030px;
    margin: 0 auto;
}
.hero-action .primary .action > * {
    width: 338px;
}

@media screen and (max-width: 1000px) {
    .hero-action .label {
        width: 100%;
        text-align: center;
        margin-top: 0;
    }
    .hero-action .primary {
        flex-wrap: wrap;
    }
    .hero-action .primary .action {
        margin-left: 0;
        justify-content: center;
        width: 100%;
        gap: 30px;
    }
}
@media screen and (max-width: 767px) {
    .hero-action {
        padding: 18px 0 30px;
    }
    .hero-action .wrapper {
        max-width: 1150px;
        padding: 0 30px;
    }
    .hero-action .primary {
        display: flex;
    }
    .hero-action .primary .action {
        margin-left: 0;
        justify-content: center;
        width: 100%;
        gap: 0;
        min-width: auto;
    }
    .hero-action .label {
        font-size: 14px;
        letter-spacing: 0px;
        width: 100%;
        margin: 0;
    }
    .hero-action .label span {
        font-size: 18px;
    }
}

/* contact-tel */

.hero-action .contact-tel {
    font-family: 'Pilat Wide';
}
.hero-action .contact-tel a {
    background: #128497;
    color: #fff;
    border-radius: 5px;
    padding: 10px 38px 15px 30px;
}
.hero-action .contact-tel .tel {
    font-size: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1;
    color: #fff;
    white-space: nowrap;
}
.hero-action .contact-tel .tel .icon {
    font-size: 30px;
    transform: translateY(0.1em);
    margin-right: 10px;
}
.hero-action .contact-tel .tel .icon svg {
    width: 1em;
    max-height: 1em;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}
.hero-action .contact-tel .tel .number {
    display: block;
    font-size: 26px;
    letter-spacing: 0.8px;
}
.hero-action .contact-tel .tel .opening {
    display: block;
    font-size: 11px;
    letter-spacing: 0;
    margin-top: 5px;
    letter-spacing: 0.2px;
}

@media screen and (max-width: 1000px) {
    .hero-action .contact-tel {
    }
    .hero-action .contact-tel .tel {
        /*     margin: 0 0 15px; */
        justify-content: center;
    }
}
@media screen and (max-width: 767px) {
    .hero-action .contact-tel {
        margin-left: 0;
        order: 2;
        width: 100%;
        margin-top: 8px;
    }
    .hero-action .contact-tel .tel {
        margin: 0 0 0;
        justify-content: start;
    }
    .hero-action .contact-tel a {
        display: block;
        padding: 12px 20px 15px;
        border-radius: 5px;
        max-width: 100%;
        margin: 0 auto;
        box-sizing: border-box;
    }
    .hero-action .contact-tel .tel {
        font-size: 28px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        line-height: 1;
        color: #fff;
        white-space: nowrap;
        justify-content: center;
    }
    .hero-action .contact-tel .tel .icon {
        font-size: 28px;
    }
    .hero-action .contact-tel .tel .number {
        font-size: 22px;
        letter-spacing: 1px;
    }
    .hero-action .contact-tel .tel .opening {
        font-size: 9px;
        letter-spacing: 0.6px;
    }
}

.hero-action .btn01 {
    min-width: 310px;
    letter-spacing: 2px;
}
.hero-action .btn01 a {
    background-color: #a7b3b7;
    color: #fff;
    border-radius: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 18px 20px;
    font-size: 15px;
    border: 1px solid #fff;
    font-weight: bold;
}
.hero-action .btn01 a {
    background: #de9125;
    color: #fff;
    border-radius: 5px;
}
.hero-action .btn01.is-line a {
    background: #45636f;
}
.hero-action .btn01 a:hover {
    opacity: 0.6;
}
.hero-action .btn01 a .icon {
    width: 30px;
    margin-right: 20px;
    line-height: 1;
}
.hero-action .btn01 a .icon svg {
    width: 100%;
    max-height: 50px;
}
.hero-action .btn01.is-line a .icon {
    width: 33px;
    margin-right: 16px;
}
.hero-action .btn01 a .large {
    display: block;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 1;
}
.hero-action .btn01 a .ja {
    line-height: 1;
}

@media screen and (max-width: 1000px) {
    .hero-action .btn01 {
        margin-left: 0;
    }
}
@media screen and (max-width: 767px) {
    .hero-action .btn01 {
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
        max-width: 100%;
        min-width: auto;
    }
    .hero-action .btn01 a {
        width: 100%;
        justify-content: start;
        padding: 15px 20px;
        box-sizing: border-box;
        justify-content: center;
    }
    .hero-action .btn01 a .icon {
        width: 28px;
        margin-right: 12px;
    }
    .hero-action .btn01 a .icon svg {
        width: 100%;
        max-height: 28px;
    }
    .hero-action .btn01 a .ja {
        font-size: 12px;
        letter-spacing: 1px;
    }
    .hero-action .btn01 a .ja .large {
        font-size: 16px;
        letter-spacing: 1px;
        /*     margin-top: 4px; */
    }
    .hero-action .btn01.is-line {
        order: 3;
    }
}

/* topics */

.topics {
    padding: 25px 0 75px;
    border-bottom: 1px solid #a7b3b7;
}
.topics .inner {
    max-width: 1100px;
    margin: 0 auto;
}
.topics__title {
    text-align: center;
    font-size: 2.6rem;
    color: #48636f;
    position: relative;
    margin: 35px 0 25px;
    font-weight: 700;
    font-family: 'Pilat Wide';
    letter-spacing: 0.3rem;
}
.topics__image a:hover {
    opacity: 0.6;
}

@media (max-width: 767px) {
    .topics__title {
        font-size: 1.5rem;
        margin: 33px 0 15px;
    }
}

/*===================================
    drawer
===================================*/
.drawer {
    position: relative;
    background: rgb(255, 255, 255);
    overflow-y: auto;
    height: calc(100dvh);
    opacity: 0;
    visibility: hidden;
    transition: all 0.1s ease 0s;
    width: 100%;
    position: absolute;
    top: 60px;
    background: #d4d9da;
}

.drawer-inner {
    overflow: scroll;
}

@media (max-width: 767px) {
    .sidebar-is-open .drawer {
        opacity: 1;
        visibility: visible;
    }
}

/* sp-navi-box */
.sp-navi-box {
    position: relative;
    border-top: 1px solid rgb(204, 216, 224);
    padding: 15px 0px 35px;
}

.sp-header-navi {
    margin: 0px;
    padding: 0px;
    background: #fff;
    margin: 20px;
    border-radius: 7px;
}

.sp-header-navi > li {
}

.sp-header-navi > li:first-child {
    margin-top: 0px;
}

.sp-header-navi > li > a {
    font-size: 1.3rem;
    color: rgb(32, 64, 104);
    font-weight: 700;
    padding: 18px 0px;
    display: flex;
    border-bottom: 1px solid rgb(204, 216, 224);
    padding: 19px 15px 17px 25px;
    line-height: 1.3;
    align-items: center;
    margin: 0 0 0 auto;
}

.sp-header-navi > li > a::after {
    content: '';
    background-color: #a6b2b5;
    display: inline-block;
    height: 12px;
    width: 11px;
    -webkit-mask: url(../images/icon_navi_arrow.svg);
    mask: url(../images/icon_navi_arrow.svg);
    -webkit-mask-size: cover;
    mask-size: cover;
    vertical-align: middle;
    margin: 0 0 0 auto;
}
.sp-header-navi > li.is-accordion-open a::after {
    transform: scale(1, -1);
}
.sp-header-navi > li.is-anchor a::after {
    transform: rotate(-90deg);
    top: 10px;
    left: -7px;
}

.sp-header-navi .accordion-panel {
    display: none;
    overflow: hidden;
}

/* sp-header-mega-navi */
.sp-header-mega-navi {
    padding: 20px 0px 35px 55px;
    margin: 0px;
}

.sp-header-mega-navi > li {
    width: 100%;
    background: rgb(249, 243, 225);
    border-radius: 15px;
    letter-spacing: 1px;
    margin-top: 15px;
}

.sp-header-mega-navi > li:first-child {
    margin-top: 0px;
}

.sp-header-mega-navi > li > a {
    display: block;
    position: relative;
}

.sp-header-mega-navi > li > a .body {
    border-top: 1px solid rgb(179, 196, 208);
    padding: 18px 15px;
}

.sp-header-mega-navi > li > a .title {
    font-size: var(--18px);
    display: flex;
    justify-content: space-between;
    font-weight: 700;
}

.sp-header-mega-navi > li > a .title::after {
    font-family: iconfont;
    line-height: 1;
    display: inline-block;
    content: '\e903';
    top: 0px;
    position: relative;
    font-size: 14px;
    transform: rotate(-90deg);
    left: 4px;
}

/* sp-header-utility-navi */
.sp-header-utility-navi {
    margin: 35px 0px 0px;
    font-size: 15px;
    padding: 0px;
}

.sp-header-utility-navi > li {
    margin: 20px 0px 0px;
}

/* sp-header-search */
.sp-header-search {
    position: relative;
    margin-top: 65px;
}

.sp-header-search input {
    width: 100%;
    height: 50px;
    padding: 0px 18px;
    background-color: rgb(237, 236, 234);
    border: none;
    border-radius: 9999px;
    font-weight: 700;
    font-size: var(--16px);
}

.sp-header-search input::placeholder {
    font-size: var(--18px);
    color: rgb(32, 64, 104);
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: 8px;
}

.sp-header-search-label {
    position: absolute;
    color: rgb(32, 64, 104);
    font-size: var(--16px);
    line-height: 1.2;
    pointer-events: none;
    display: block;
    padding-left: 16px;
    width: 100%;
    transform: translateY(-50%);
    top: 50%;
}

.sp-header-search-label::before {
    display: block;
    font-family: iconfont;
    line-height: 1;
    content: '\e902';
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    font-size: var(--26px);
    font-weight: normal;
    color: rgb(32, 64, 104);
}

/* sp-copyright-box */
.sp-copyright-box {
    margin-top: 40px;
    display: flex;
    align-items: center;
}

.sp-copyright-box .copyright-primary-box {
    display: flex;
    align-items: center;
    border-top: 1px solid rgb(204, 216, 225);
    padding: 25px 0px;
    flex-wrap: wrap;
}

.sp-copyright-box .sp-copyright-logo {
    max-width: 190px;
    width: 100%;
    margin: 0px;
}

.sp-copyright-box .sp-language {
    margin: 0px 0px 0px auto;
}

.sp-copyright-box .sp-language-navi > li {
    margin-left: 8px;
    padding: 0px 0px 0px 8px;
    border-left: 1px solid rgb(0, 58, 105);
    line-height: 1;
}

.sp-copyright-box .sp-language-navi > li:first-child {
    margin-left: 0px;
    border-left: none;
}

.sp-copyright-box .sp-language-navi > li > a {
    display: block;
    padding: 2px 11px 3px;
    border-radius: 200px;
    background: rgb(239, 240, 244);
    color: rgb(142, 150, 177);
    font-size: var(--17px);
}

.sp-copyright-box .sp-language-navi > .active > a {
    background: rgb(29, 45, 100);
    color: rgb(255, 255, 255);
}

/* sp-navi-toggle */

.sp-navi-toggle {
    font-size: 10px;
    font-weight: bold;
    line-height: 1;
    position: absolute;
    top: 24px;
    right: 13px;
    display: block;
    width: 20px;
    height: 12px;
    /*     transition: all 0.4s ease 0s; */
    color: #48636f;
    border: none;
    outline: none;
    background: none;
    appearance: unset;
}
.sp-navi-toggle {
    display: none;
}

.sp-navi-toggle .menu,
.sp-navi-toggle .close {
    position: absolute;
    bottom: 0px;
    left: -50%;
    display: block;
    width: 34px;
    height: 11px;
}

.sp-navi-toggle .close {
    display: none;
}

.sp-navi-toggle .bar {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 2px;
    background-color: rgb(0, 45, 87);
}

.sp-navi-toggle .bar:nth-of-type(1) {
    top: 0px;
}

.sp-navi-toggle .bar:nth-of-type(2) {
    top: auto;
    bottom: 0px;
    margin: auto;
}

.sp-navi-toggle .bar:nth-of-type(3) {
    bottom: 0px;
}

body.index .sp-navi-toggle .bar {
    background-color: rgb(32, 64, 104);
}

html.sidebar-is-open .sp-navi-toggle .bar:nth-of-type(1) {
    top: 5px;
    transform: rotate(45deg);
}

html.sidebar-is-open .sp-navi-toggle .bar:nth-of-type(2) {
    top: 5px;
    transform: rotate(-45deg);
}

html.sidebar-is-open .sp-navi-toggle .bar:nth-of-type(3) {
    display: none;
}

html.sidebar-is-open .sp-navi-toggle .menu {
    display: none;
}

html.sidebar-is-open .sp-navi-toggle .close {
    display: block;
}

html.sidebar-is-open .sp-navi-toggle .bar:nth-of-type(1) {
    top: 13px;
}

html.sidebar-is-open .sp-navi-toggle .bar:nth-of-type(2) {
    top: 3px;
}

@media (max-width: 767px) {
    .sp-navi-toggle {
        display: block;
    }
    html.sidebar-is-open .sp-navi-toggle {
        top: 17px;
        height: 25px;
        width: 20px;
    }

    .header-navi-box {
        display: none !important;
    }

    html.sidebar-is-open .sp-header {
        display: block !important;
    }

    html.sidebar-is-open {
        position: fixed;
        inset: 0px;
        overflow: hidden;
        width: 100%;
    }

    .sidebar-is-open body {
        overflow: hidden;
    }
}

@media (max-width: 768px) {
    .doctor .pc_block {
        width: 100%;
    }
}

.problem .ttl_wrap .cmn_ttl {
    text-align: left;
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .problem .inner {
        padding-top: 30px;
    }
    .problem .ttl_wrap {
        padding-bottom: 50px;
        position: relative;
        flex-wrap: wrap;
    }
    .problem .ttl_wrap .cmn_ttl {
        text-align: center;
        order: 2;
        width: 100%;
        margin-top: 20px;
        letter-spacing: 0;
    }
    .problem .ttl_wrap::after {
        content: '';
        display: block;
        width: 1px;
        height: 30px;
        background: #48636f;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }
}

/* .problem__bottom  */
.problem .arrow {
    width: 44px;
    margin: 0px auto 22px;
    display: block;
}
@media (min-width: 768px) {
    .problem {
        padding-bottom: 120px;
    }
    .problem .arrow {
        width: 75px;
        margin: 35px auto;
        display: block;
    }
}
.problem__bottom .mark {
    background-color: #fff;
    padding: 7px 7px;
    display: inline-block;
    color: #dd9025;
    font-size: 40px;
    line-height: 1;
}
.problem__bottom .mark .small {
    font-size: 28px;
}

.problem__bottom {
    font-size: 24px;
    background: url(../images/bg-gray.png);
    background-size: cover;
    /* backdrop-filter: brightness(0.7); */
}
.problem__bottom .mark {
    /* font-weight: bold; */
}
@media (max-width: 768px) {
    .problem__bottom {
        font-size: 15px;
        letter-spacing: 1px;
    }
    .problem__bottom .mark {
        padding: 7px 7px;
        font-size: 28px;
    }
    .problem__bottom .mark .small {
        font-size: 20px;
    }
}

.problem__list li .ttl {
    /* font-weight: bold; */
    font-size: 15px;
    letter-spacing: 0px;
    margin-bottom: 0;
}
.problem__list li::before {
    width: 21px;
    height: 22px;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 17px;
}
@media (min-width: 768px) {
    .problem__list li .ttl {
        font-size: 21px;
    }
    .problem__list li {
        padding: 30px 20px 30px 100px;
    }
    .problem__list li::before {
        width: 35px;
        height: 35px;
        top: 27px;
        bottom: auto;
        margin: auto;
        left: 51px;
    }
}

.about {
    /* background: none; */
    padding-bottom: 70px;
    background: url(../images/texture02.png) center top repeat-x;
}
.accsess {
    padding: 20px 0 60px;
}
.about__illust {
    margin: 0 auto 10px;
}
.about .problem__bottom {
    line-height: 1.3;
    font-size: 15px;
}
.about .problem__bottom .mark {
    font-size: 25px;
    margin-top: 10px;
    font-weight: bold;
}
@media (min-width: 768px) {
    .about {
        margin-bottom: 130px;
    }
    .about .flex_pc {
        margin-bottom: 20px;
    }
    .about .problem__bottom {
        line-height: 1.4;
        margin-top: 8px;
        font-size: 24px;
    }
    .about .problem__bottom .mark {
        font-weight: bold;
        font-size: 40px;
    }
}

.hero-action.is-access {
    padding: 0px 0 0;
    margin-bottom: 90px;
}
.hero-action.is-access .under {
    color: #dd9025;
    text-decoration: underline;
    font-size: inherit;
    font-family: 'M PLUS 1p', sans-serif;
}
@media screen and (max-width: 767px) {
    .hero-action.is-access {
        margin: 0 0 100px;
        background: none;
    }
    .hero-action.is-access .label {
        list-style: 1.6;
    }
}
